Changes between Version 14 and Version 15 of installation_QCG_BES_AR

Show
Ignore:
Timestamp:
05/16/11 15:33:50 (11 years ago)
Author:
bartek
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • installation_QCG_BES_AR

    v14 v15  
    1919 
    2020== Database Backend == 
    21 For the database backend we recommends the [http://www.postgresql.org/ PostgreSQL], as the SMOA Computing is shipped with SQL script for the database scheme creation for the PostgreSQL. Check if ODBC drivers for the PostgreSQL were installed (i.e. if the <code>libodbcpsql.so</code> and <code>libodbcpsqlS.so</code> files are available in your system), if not install it independently. 
     21For the database backend we recommends the [http://www.postgresql.org/ PostgreSQL], as the SMOA Computing is shipped with SQL script for the database scheme creation for the PostgreSQL. Check if ODBC drivers for the PostgreSQL were installed (i.e. if the `libodbcpsql.so` and `libodbcpsqlS.so` files are available in your system), if not install it independently. 
    2222 
    2323== DRMAA and ARES libraries == 
     
    5454= Installation = 
    5555== SMOA Core library == 
    56 [http://fury.man.poznan.pl/smoa-downloads/smoa-core/smoa-core-latest.tar.gz SMOA Core] is an utility and interoperability layer for the all SMOA services (SMOA Computing and SMOA Notification in particular). As the GSI (Grid Security Infrastructure) is used to secure the transport layer you must compile the SMOA Core library with GSI support. After successful [[installation_GridFTP|gridFTP]] installation (we recommend to use version 4.2.x of Globus Toolkit) all you need to do is to check if the `GLOBUS_LOCATION` environment variable is set correctly (and the `$GLOBUS_LOCATION/etc/globus-user-env.sh` file sourced). You must also choose globus flavor that you wish to compile with (e.g. `gcc64dbg` for a 64bit machine or `gcc32dbg` if you are installing the SMOA Core on a 32bit machine): 
     56[http://fury.man.poznan.pl/smoa-downloads/smoa-core/smoa-core-latest.tar.gz SMOA Core] is an utility and interoperability layer for the all SMOA services (SMOA Computing and SMOA Notification in particular). As the GSI (Grid Security Infrastructure) is used to secure the transport layer you must compile the SMOA Core library with GSI support. After successful [[installation_GridFTP|gridFTP installation]] (we recommend to use version 4.2.x of Globus Toolkit) all you need to do is to check if the `GLOBUS_LOCATION` environment variable is set correctly (and the `$GLOBUS_LOCATION/etc/globus-user-env.sh` file sourced). You must also choose globus flavor that you wish to compile with (e.g. `gcc64dbg` for a 64bit machine or `gcc32dbg` if you are installing the SMOA Core on a 32bit machine): 
    5757 
    5858{{{